# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Fri Apr 10 04:38:29 UTC 2015
pkgname = glibmm-docs
pkgbase = glibmm
pkgver = 2.44.0-1
pkgdesc = Developer documentation for glibmm
url = http://www.gtkmm.org/
builddate = 1428640709
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 34830336
arch = arm
license = LGPL
makedepend = glib2
makedepend = libsigc++
makedepend = pkgconfig
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
